Bug 1404447 - Empty lists in Chrome
Summary: Empty lists in Chrome
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1398347
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 21:33 UTC by Satoe Imaishi
Modified: 2017-08-30 03:47 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1398347
Environment:
Last Closed: 2017-02-27 19:15:09 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github 12840 0 None None None 2016-12-13 21:33:36 UTC
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 15:21:00 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c7eb5355e82204d7e19f0499023dd92e0e54ac25

commit c7eb5355e82204d7e19f0499023dd92e0e54ac25
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Tue Nov 29 09:49:43 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 10:16:45 2017 -0500

    Merge pull request #12888 from AparnaKarve/gh12840_fix_selectpicker_init
    
    Fixed selectpicker directive to apply initialization irrespective of the model value
    (cherry picked from commit a10d08a15ed37d1eca39fdf811aa8d6d13d06bcf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1404447

 .../javascripts/directives/selectpickerForSelectTag.js   | 16 +++++++---------
 app/views/cloud_volume/attach.html.haml                  | 10 +++++-----
 app/views/cloud_volume/detach.html.haml                  | 10 +++++-----
 3 files changed, 17 insertions(+), 19 deletions(-)

Comment 5 errata-xmlrpc 2017-02-27 19:15:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.